Install psyBNC Error VPS CentOS

Menindaklanjuti tulisan sebelumnya, yaitu Cara Membuat dan Menginstall psyBNC, dalam tulisan ini saya hanya mau berbagi solusi.

Alhasil gara-gara saya mengalami error saat menginstall psyBNC di VPS Linux, khususnya CentOS dan Fedora. Sewaktu mengetikkan perintah make menuconfig yang muncul malah:

......This needs the ncurses library. If it is not available, menuconfig wont work......

Akhirnya saya coba browsing kesana kemari dan menemukan solusinya. Ternyata yang harus diinstall sebelum psyBNC nya adalah package dari “ncurses-devel”.

Cukup ketikkan command berikut:

sudo yum install ncurses-devel

Setelah menginstall package tersebut saya mencoba command “make menuconfig” kembali dan suksess…

Note: Jika software and package VPS nya tidak ada, silahkan coba cari sesuai versi OS anda via RPM di:

http://rpmfind.net/linux/rpm2html/search.php?query=ncurses-devel

Thanks!!

sign up to our newsletter no spam, ever.promise.